hledger-lib-1.41: A library providing the core functionality of hledger

Safe Haskell | None
Language | Haskell2010

Hledger.Write.Html

Description

Common definitions for Html.Blaze and Html.Lucid

# Documentation

class Lines border => Lines border where #

Methods

borderLines :: border -> [Text] #

#### Instances

Instances details

Lines NumLines # |
Instance details Defined in Hledger.Write.Html Methods borderLines :: NumLines -> [Text] #
Lines () # |
Instance details Defined in Hledger.Write.Html Methods borderLines :: () -> [Text] #

borderStyles :: Lines border => Cell border text -> [Text] #